Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> SMTP problems >> Sendmail custom configuration file


Vulnerability Assessment Details

Sendmail custom configuration file

Vulnerability Assessment Summary
Checks the version number for 'custom config file'

Detailed Explanation for this Vulnerability Assessment

The remote sendmail server, according to its version number,
may be vulnerable to a 'Mail System Compromise' when a
user supplies a custom configuration file.
Although the mail server is suppose to run as a lambda user,
a programming error permits the local attacker to regain the extra
dropped rights and run commands as root.

Solution : upgrade to the latest version of Sendmail
Network Security Threat Level: High
Note : This vulnerability is _local_ only

Networks Security ID: 3377

Vulnerability Assessment Copyright: This script is Copyright (C) 2002 Michel Arboi

Cables, Connectors

POPULAR ELECTRONICS ALTAIR 8800 February 1975 Part 2 COMPUTER Kit Edward Roberts
$189.0
POPULAR ELECTRONICS ALTAIR 8800 February 1975 Part 2 COMPUTER Kit Edward Roberts picturePOPULAR ELECTRONICS ALTAIR 8800 February 1975 Part 2 COMPUTER Kit Edward Roberts
$189.0
POPULAR ELECTRONICS ALTAIR 8800 February 1975 Part 2 COMPUTER Kit Edward Roberts picture1977 Intel 8080 Bugbook Microprocessor Programming/Interfacing MITS Altair IMSAI
$28.0
1977 Intel 8080 Bugbook Microprocessor Programming/Interfacing MITS Altair IMSAI picture1978 Manual PCC PERTEK (MITS ALTAIR) Computer Corp D3300 & D3400 Disk Drives
$79.99
1978 Manual PCC PERTEK (MITS ALTAIR) Computer Corp D3300 & D3400 Disk Drives  picture


Discussions

No Discussions have been posted on this vulnerability.